# ===================================
#  Field Definitions
# ===================================

fields:
    cur_day:
        type: text
        span: auto
        default: now()
        label: Current date
        comment: Current date, DD-MM-YYYY
    cur_day_seq:
        type: number
        span: auto
        default: 1
        label: Sequence number
        comment: Increment number of the day